## r-cran-locfdr 1.1

=== DESCRIPTION ===
Package: locfdr
Version: 1.1-8
Title: Computes Local False Discovery Rates
Authors@R: c(person("Bradley", "Efron", role=c("aut"),
	   	   email = "brad@stat.Stanford.EDU"),
           person("Brit", "Turnbull", role=c("aut")),
           person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
	           email = "naras@stat.Stanford.EDU"),
           person("Korbinian", "Strimmer", role=c("ctb")))
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
License: GPL-2
Imports: stats, splines, graphics
Description: Computation of local false discovery rates.
NeedsCompilation: no
Packaged: 2015-07-14 19:43:25 UTC; naras
Author: Bradley Efron [aut],
  Brit Turnbull [aut],
  Balasubramanian Narasimhan [aut, cre],
  Korbinian Strimmer [ctb]
Repository: CRAN
Date/Publication: 2015-07-15 01:48:23

## r-cran-locfdr 1.1-8

=== debian/changelog ===
r-cran-locfdr (1.1-8-2) unstable; urgency=medium

  * Source-only upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 07:57:48 +0200

r-cran-locfdr (1.1-8-1) unstable; urgency=medium

  * Initial release (closes: #1042420)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 06:23:27 +0200

=== debian/control ===
Source: r-cran-locfdr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfdr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfdr.git
Homepage: https://cran.r-project.org/package=locfdr
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-locfdr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R computation of local false discovery rates
 This GNU R package can be used for the computation of local false discovery
 rates.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/locfdr_([-\d.]*)\.tar\.gz
